CVE-2018-17458

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

An improper update of the WebAssembly dispatch table in WebAssembly in Google Chrome prior to 69.0.3497.92 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted HTML page.

References

https://access.redhat.com/errata/RHSA-2018:2818

https://chromereleases.googleblog.com/2018/09/stable-channel-update-for-desktop_11.html

https://crbug.com/875322

Details

Source: MITRE

Published: 2019-01-09

Updated: 2020-08-24

Type: CWE-129

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
120356Fedora 29 : chromium (2018-39be36e9fc)NessusFedora Local Security Checks
critical
120245Fedora 28 : chromium (2018-13d8c35127)NessusFedora Local Security Checks
high
117784RHEL 6 : chromium-browser (RHSA-2018:2818)NessusRed Hat Local Security Checks
high
117429Google Chrome < 69.0.3497.92 VulnerabilityNessusWindows
high